Om sikkerhetsinnholdet i Xcode 9.3

Dette dokumentet beskriver sikkerhetsinnholdet i Xcode 9.3.

Om sikkerhetsoppdateringer fra Apple

Av hensyn til kundenes sikkerhet er det Apples praksis ikke å videreformidle, diskutere eller bekrefte sikkerhetsproblemer før det er foretatt en fullstendig undersøkelse og eventuelle nødvendige rettelser eller utgivelser er tilgjengelig. Nylige utgivelser er oppført på siden for Sikkerhetsoppdateringer fra Apple.

For mer informasjon om sikkerhet kan du gå til siden for Apple-produktsikkerhet. Du kan kryptere kommunikasjon med Apple ved å bruke PGP-nøkkelen for Apple-produktsikkerhet.

Apple-sikkerhetsdokumenter refererer til sårbarheter etter CVE-ID når det er mulig.

Xcode 9.3

Utgitt 29. mars 2018

LLVM

Tilgjengelig for: macOS Sierra 10.13.2 eller nyere

Virkning: Flere problemer i llvm ble adressert i denne oppdateringen

Beskrivelse: Flere problemer ble adressert ved å oppdatere til gjeldende versjon av LLVM som følger med Xcode.

CVE-2018-4164: funnet av OSS-Fuzz

 

Informasjon om produkter som ikke er laget av Apple, samt uavhengige nettsteder som ikke kontrolleres eller testes av Apple, er gitt uten anbefaling eller godkjenning. Apple påtar seg ikke noe ansvar for utvalget av, bruken av eller ytelsen til nettsteder og produkter fra tredjeparter. Apple garanterer ikke for nøyaktigheten eller påliteligheten til tredjeparters nettsteder. Kontakt leverandøren for mer informasjon.

Publiseringsdato: